Browser Compatibility


For assistance with RF Report Center, email customerservices@rfsuny.org or call (518) 434-7222.  

This following is based on the RF version of Oracle E-Business Suite (EBS 12.1.3) and Report Center (OBIEE 12c).

Oracle E-Business Suite[i]

Internet Explorer

  • Internet Explorer is certified for running Java content using the JRE Plug-in listed below.
  • Internet Explorer is certified for E-Business Suite customers running web-based (HTML / OA Framework) screen (example employee self-service).

Note:

  1. Oracle EBS is notcertified with IE11 using either 'Enterprise Mode' or 'Compatibility View'.
  2. IE 11 on Windows 8 is not certified with Oracle EBS.

 

IE 11

Browser
Version

Windows 10 
(32-bit & 64-bit)

Windows 8.1
(32-bit & 64-bit)

Windows 7
(32-bit & 64-bit)

IE 11

JRE 1.8.0_51 and higher
JRE 1.7.0_85 and higher

JRE 1.8.0_25 and higher
JRE 1.7.0_10 and higher
JRE 1.6.0_37 and higher

JRE 1.8.0_25 and higher
JRE 1.7.0_10 and higher
JRE 1.6.0_24 and higher

 

IE 9 and IE 10

Browser
Version

Windows 10 
(32-bit & 64-bit)

Windows 8.1
(32-bit & 64-bit)

Windows 8
(32-bit & 64-bit)

Windows 7
(32-bit & 64-bit)

IE 10

JRE 1.8.0_51 and higher
JRE 1.7.0_85 and higher

JRE 1.8.0_25 and higher
JRE 1.7.0_10 and higher
JRE 1.6.0_37 and higher

JRE 1.8.0_25 and higher

JRE 1.7.0_10 and higher

JRE 1.6.0_37 and higher

JRE 1.8.0_25 and higher
JRE 1.7.0_10 and higher
JRE 1.6.0_32 and higher

IE 9

Not Certified

Not Certified

Not Certified

JRE 1.8.0_25 and higher

JRE 1.7.0_10 and higher

JRE 1.6.0_32 and higher

 

Firefox

  • Firefox ESR 60.x is not certified for running Java content using Java Plug-in technology.

The table below outlines the minimum certified Firefox ESR Browser, macOS and JRE 8 releases for Oracle E-Business Suite 12.2 and 12.1.

Running Java content using JWS downloads a *.jnlp file into the specified browser downloads folder. These are not removed automatically when running this version of JRE on macOS. To have the files removed automatically upgrade to JRE 8 (1.8.0_192 and higher).

Browser Version

Java Technology

Windows 10
(32-bit & 64-bit)

Windows 8.1
(32-bit & 64-bit)

Windows 7
(32-bit & 64-bit)

Firefox Quantum ESR 60.x

JWS (32-bit or 64-bit)

JRE 8 (1.8.0_151 and higher)

JRE 8 Update 144 b01
JRE 8 Update 141 b15

JRE 8 (1.8.0_151 and higher)

JRE 8 Update 144 b01
JRE 8 Update 141 b15

JRE 8 (1.8.0_151 and higher)

JRE 8 Update 144 b01
JRE 8 Update 141 b15

 

Chrome

  • Chrome is not certified for running Java content using the JRE Plug-in.

Edge

  • Edge is not certified for running Java content using the JRE Plug-in.

Safari

  • Safari 11 is certified for running Java content using the JRE Plug-in.

Note: Safari 12 has not been certified with Oracle E-Business Suite.

macOS

Safari Browser

JRE Plugin

macOS High Sierra 10.13.3 or higher

Safari 11 (11.0.3 and higher)

JRE 8 (1.8.0_171 and higher)

macOS Sierra 10.12.6 or higher

Safari 11 (11.0.2 and higher)

JRE 8 (1.8.0_121 and higher)

OS X El Capitan 10.11.6 or higher

Safari 11 (11.0.2 and higher)

JRE 8 (1.8.0_121 and higher)

 

RF Report Center

The following browser and version are supported by RF Report Center[ii]:

Microsoft Internet Explorer 11.*
Google Chrome 50+
Mozilla Firefox 45+
Apple Safari 9. * and 10

 

[i] Quoted from Oracle Support: https://support.oracle.com/epmos/faces/DocumentDisplay?_afrLoop=161036961924633&id=389422.1&_afrWindowMode=0&_adf.ctrl-state=zza5ccnku_4#ie_32_Cert

 

[ii] Information from https://www.oracle.com/technetwork/middleware/fmw-122130-certmatrix-3867828.xlsx